<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TaskJR4.30</title>
<style>
    .parent {
        display: flex;
        align-items: center;
        height: 100vh;
        justify-content: center;
        border: 1px solid black;
    }
    .child {
        background-color: blue;
        color: white;
    }
</style>
</head>
<body>
    <div class="parent">
        <div class="child">Center me.</div>
      </div>
      
</body>
</html>